# Default ignored files
/shelf/
/workspace.xml
# Rider ignored files
/contentModel.xml
/projectSettingsUpdater.xml
/.idea.Bayes.iml
/modules.xml
# Datasource local storage ignored files
/../../../../../../../:\Study\MaAoDM\Bayes\.idea\.idea.Bayes\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
